Question

Custom broker. How can I use the new Newtonsoft.Json> = 11 for my broker?

  • 18 November 2020
  • 3 replies
  • 268 views

Badge +3
  • Novice
  • 20 replies

Can you help with advice?
For my broker, I need a newer version of the Newtonsoft.Json library, version> = 11.
How can I specify the path to the new version of the Newtonsoft.Json library for my broker (at startup, broker, K2 uses version 10)?
Are there any workarounds for the solution?

 


3 replies

Badge +1

Have you try to replace the Newtonsoft.Json library with the version >=11 to see if that breaks K2?

Badge +3

Installed K2 Five 5.4, the new version of Newtonsoft.Json is already used there

Badge +1

Check the Newtonsoft.Json version installed, is it >= 11?

Reply